#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: xmonad-contrib
version: 0.13
id: xmonad-contrib-0.13-F6w2BUl1QKWHqJMi0GMBoA
key: xmonad-contrib-0.13-F6w2BUl1QKWHqJMi0GMBoA
license: BSD3
maintainer: xmonad@haskell.org
homepage: http://xmonad.org/
synopsis: Third party extensions for xmonad
description:
    Third party tiling algorithms, configurations and scripts to xmonad,
    a tiling window manager for X.
    .
    For an introduction to building, configuring and using xmonad
    extensions, see "XMonad.Doc". In particular:
    .
    "XMonad.Doc.Configuring", a guide to configuring xmonad
    .
    "XMonad.Doc.Extending", using the contributed extensions library
    .
    "XMonad.Doc.Developing", introduction to xmonad internals and writing
    your own extensions.
    .
category: System
author: Spencer Janssen & others
exposed: True
indefinite: False
exposed-modules:
    XMonad.Actions.AfterDrag XMonad.Actions.BluetileCommands
    XMonad.Actions.Commands XMonad.Actions.ConstrainedResize
    XMonad.Actions.CopyWindow XMonad.Actions.CycleRecentWS
    XMonad.Actions.CycleSelectedLayouts XMonad.Actions.CycleWS
    XMonad.Actions.CycleWindows XMonad.Actions.DeManage
    XMonad.Actions.DwmPromote XMonad.Actions.DynamicProjects
    XMonad.Actions.DynamicWorkspaceGroups
    XMonad.Actions.DynamicWorkspaceOrder
    XMonad.Actions.DynamicWorkspaces XMonad.Actions.FindEmptyWorkspace
    XMonad.Actions.FlexibleManipulate XMonad.Actions.FlexibleResize
    XMonad.Actions.FloatKeys XMonad.Actions.FloatSnap
    XMonad.Actions.FocusNth XMonad.Actions.GridSelect
    XMonad.Actions.GroupNavigation XMonad.Actions.KeyRemap
    XMonad.Actions.Launcher XMonad.Actions.LinkWorkspaces
    XMonad.Actions.MessageFeedback XMonad.Actions.MouseGestures
    XMonad.Actions.MouseResize XMonad.Actions.Navigation2D
    XMonad.Actions.NoBorders XMonad.Actions.OnScreen
    XMonad.Actions.PerWorkspaceKeys XMonad.Actions.PhysicalScreens
    XMonad.Actions.Plane XMonad.Actions.Promote
    XMonad.Actions.RandomBackground XMonad.Actions.RotSlaves
    XMonad.Actions.Search XMonad.Actions.ShowText
    XMonad.Actions.SimpleDate XMonad.Actions.SinkAll
    XMonad.Actions.SpawnOn XMonad.Actions.Submap
    XMonad.Actions.SwapWorkspaces XMonad.Actions.TagWindows
    XMonad.Actions.TopicSpace XMonad.Actions.TreeSelect
    XMonad.Actions.UpdateFocus XMonad.Actions.UpdatePointer
    XMonad.Actions.Warp XMonad.Actions.WindowBringer
    XMonad.Actions.WindowGo XMonad.Actions.WindowMenu
    XMonad.Actions.WindowNavigation XMonad.Actions.WithAll
    XMonad.Actions.Workscreen XMonad.Actions.WorkspaceCursors
    XMonad.Actions.WorkspaceNames XMonad.Config.Arossato
    XMonad.Config.Azerty XMonad.Config.Bepo XMonad.Config.Bluetile
    XMonad.Config.Desktop XMonad.Config.Dmwit XMonad.Config.Droundy
    XMonad.Config.Gnome XMonad.Config.Kde XMonad.Config.Mate
    XMonad.Config.Prime XMonad.Config.Sjanssen XMonad.Config.Xfce
    XMonad.Doc XMonad.Doc.Configuring XMonad.Doc.Developing
    XMonad.Doc.Extending XMonad.Hooks.CurrentWorkspaceOnTop
    XMonad.Hooks.DebugEvents XMonad.Hooks.DebugKeyEvents
    XMonad.Hooks.DebugStack XMonad.Hooks.DynamicBars
    XMonad.Hooks.DynamicHooks XMonad.Hooks.DynamicLog
    XMonad.Hooks.DynamicProperty XMonad.Hooks.EwmhDesktops
    XMonad.Hooks.FadeInactive XMonad.Hooks.FadeWindows
    XMonad.Hooks.FloatNext XMonad.Hooks.ICCCMFocus
    XMonad.Hooks.InsertPosition XMonad.Hooks.ManageDebug
    XMonad.Hooks.ManageDocks XMonad.Hooks.ManageHelpers
    XMonad.Hooks.Minimize XMonad.Hooks.Place
    XMonad.Hooks.PositionStoreHooks XMonad.Hooks.RestoreMinimized
    XMonad.Hooks.ScreenCorners XMonad.Hooks.Script
    XMonad.Hooks.ServerMode XMonad.Hooks.SetWMName
    XMonad.Hooks.ToggleHook XMonad.Hooks.UrgencyHook
    XMonad.Hooks.WallpaperSetter XMonad.Hooks.WorkspaceByPos
    XMonad.Hooks.WorkspaceHistory XMonad.Hooks.XPropManage
    XMonad.Layout.Accordion XMonad.Layout.AutoMaster
    XMonad.Layout.AvoidFloats XMonad.Layout.BinarySpacePartition
    XMonad.Layout.BorderResize XMonad.Layout.BoringWindows
    XMonad.Layout.ButtonDecoration XMonad.Layout.CenteredMaster
    XMonad.Layout.Circle XMonad.Layout.Column XMonad.Layout.Combo
    XMonad.Layout.ComboP XMonad.Layout.Cross XMonad.Layout.Decoration
    XMonad.Layout.DecorationAddons XMonad.Layout.DecorationMadness
    XMonad.Layout.Dishes XMonad.Layout.DragPane
    XMonad.Layout.DraggingVisualizer XMonad.Layout.Drawer
    XMonad.Layout.Dwindle XMonad.Layout.DwmStyle
    XMonad.Layout.FixedColumn XMonad.Layout.Fullscreen
    XMonad.Layout.Gaps XMonad.Layout.Grid XMonad.Layout.GridVariants
    XMonad.Layout.Groups XMonad.Layout.Groups.Examples
    XMonad.Layout.Groups.Helpers XMonad.Layout.Groups.Wmii
    XMonad.Layout.Hidden XMonad.Layout.HintedGrid
    XMonad.Layout.HintedTile XMonad.Layout.IM XMonad.Layout.IfMax
    XMonad.Layout.ImageButtonDecoration
    XMonad.Layout.IndependentScreens XMonad.Layout.LayoutBuilder
    XMonad.Layout.LayoutBuilderP XMonad.Layout.LayoutCombinators
    XMonad.Layout.LayoutHints XMonad.Layout.LayoutModifier
    XMonad.Layout.LayoutScreens XMonad.Layout.LimitWindows
    XMonad.Layout.MagicFocus XMonad.Layout.Magnifier
    XMonad.Layout.Master XMonad.Layout.Maximize
    XMonad.Layout.MessageControl XMonad.Layout.Minimize
    XMonad.Layout.Monitor XMonad.Layout.Mosaic XMonad.Layout.MosaicAlt
    XMonad.Layout.MouseResizableTile XMonad.Layout.MultiColumns
    XMonad.Layout.MultiToggle XMonad.Layout.MultiToggle.Instances
    XMonad.Layout.Named XMonad.Layout.NoBorders
    XMonad.Layout.NoFrillsDecoration XMonad.Layout.OnHost
    XMonad.Layout.OneBig XMonad.Layout.PerScreen
    XMonad.Layout.PerWorkspace XMonad.Layout.PositionStoreFloat
    XMonad.Layout.Reflect XMonad.Layout.Renamed
    XMonad.Layout.ResizableTile XMonad.Layout.ResizeScreen
    XMonad.Layout.Roledex XMonad.Layout.ShowWName
    XMonad.Layout.SimpleDecoration XMonad.Layout.SimpleFloat
    XMonad.Layout.Simplest XMonad.Layout.SimplestFloat
    XMonad.Layout.SortedLayout XMonad.Layout.Spacing
    XMonad.Layout.Spiral XMonad.Layout.Square XMonad.Layout.StackTile
    XMonad.Layout.Stoppable XMonad.Layout.SubLayouts
    XMonad.Layout.TabBarDecoration XMonad.Layout.Tabbed
    XMonad.Layout.ThreeColumns XMonad.Layout.ToggleLayouts
    XMonad.Layout.TrackFloating XMonad.Layout.TwoPane
    XMonad.Layout.WindowArranger XMonad.Layout.WindowNavigation
    XMonad.Layout.WindowSwitcherDecoration XMonad.Layout.WorkspaceDir
    XMonad.Layout.ZoomRow XMonad.Prompt XMonad.Prompt.AppLauncher
    XMonad.Prompt.AppendFile XMonad.Prompt.ConfirmPrompt
    XMonad.Prompt.DirExec XMonad.Prompt.Directory XMonad.Prompt.Email
    XMonad.Prompt.Input XMonad.Prompt.Layout XMonad.Prompt.Man
    XMonad.Prompt.Pass XMonad.Prompt.RunOrRaise XMonad.Prompt.Shell
    XMonad.Prompt.Ssh XMonad.Prompt.Theme XMonad.Prompt.Unicode
    XMonad.Prompt.Window XMonad.Prompt.Workspace XMonad.Prompt.XMonad
    XMonad.Util.Cursor XMonad.Util.CustomKeys XMonad.Util.DebugWindow
    XMonad.Util.Dmenu XMonad.Util.Dzen XMonad.Util.EZConfig
    XMonad.Util.ExtensibleState XMonad.Util.Font XMonad.Util.Image
    XMonad.Util.Invisible XMonad.Util.Loggers
    XMonad.Util.Loggers.NamedScratchpad XMonad.Util.NamedActions
    XMonad.Util.NamedScratchpad XMonad.Util.NamedWindows
    XMonad.Util.NoTaskbar XMonad.Util.Paste XMonad.Util.PositionStore
    XMonad.Util.RemoteWindows XMonad.Util.Replace XMonad.Util.Run
    XMonad.Util.Scratchpad XMonad.Util.SpawnNamedPipe
    XMonad.Util.SpawnOnce XMonad.Util.Stack XMonad.Util.StringProp
    XMonad.Util.Themes XMonad.Util.Timer XMonad.Util.TreeZipper
    XMonad.Util.Types XMonad.Util.Ungrab XMonad.Util.WindowProperties
    XMonad.Util.WindowState XMonad.Util.WorkspaceCompare
    XMonad.Util.XSelection XMonad.Util.XUtils
abi: 57f20bff5811a9bfa89637c054d92dae
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/xmonad-contrib-0.13
library-dirs: /usr/lib/ghc-8.2.1/site-local/xmonad-contrib-0.13
dynamic-library-dirs: /usr/lib/x86_64-linux-ghc-8.2.1
data-dir: /usr/share/x86_64-linux-ghc-8.2.1/xmonad-contrib-0.13
hs-libraries: HSxmonad-contrib-0.13-F6w2BUl1QKWHqJMi0GMBoA
depends:
    X11-1.8-AzojZfPPxpn1ROayS1vHXI X11-xft-0.3.1-2XnXm6tAhCvLTXmqFXJivJ
    base-4.10.0.0 bytestring-0.10.8.2 containers-0.5.10.2
    directory-1.3.0.2
    extensible-exceptions-0.1.1.4-KvghdEZV2En1ybNKCTCQ1Q
    filepath-1.4.1.2 mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3
    old-locale-1.0.0.7-1sqf81TERjR1yVX7sI2OtM
    old-time-1.1.0.3-JBqRS8v7R0IBEIYolASC7h process-1.6.1.0
    random-1.1-DtLcP2Z2iOOC0RwcSmXjBK unix-2.7.2.2
    utf8-string-1.0.1.1-CvukXmdyLbdJ7d5kadRf8m
    xmonad-0.13-BD2NHZ6woCmKiljsMS6jfz
abi-depends: X11-1.8-AzojZfPPxpn1ROayS1vHXI=0d0b769a502d66ca4dcb5620b3b7323f
             X11-xft-0.3.1-2XnXm6tAhCvLTXmqFXJivJ=4217a07964f28d6bb4033b404055eab5
             base-4.10.0.0=835a16347ec1b210054efd02671c29ee
             bytestring-0.10.8.2=590a7a3c0bdcf7a6a59d8c8ef548a44a
             containers-0.5.10.2=dd4e66fa9ac268f47a15786f1100b042
             directory-1.3.0.2=3638cd3d85711234b23f0c0ec04058d3
             extensible-exceptions-0.1.1.4-KvghdEZV2En1ybNKCTCQ1Q=3a7cb04957ea121b78b0997126da8cf9
             filepath-1.4.1.2=7f2f990ae2114c616de6dfc1a7f18a6e
             mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3=dff2eda61fc7cfa040a2eb3f0192c69a
             old-locale-1.0.0.7-1sqf81TERjR1yVX7sI2OtM=8abc34d96a58625e2975ccc02aacab97
             old-time-1.1.0.3-JBqRS8v7R0IBEIYolASC7h=68a36e33bd2b1b969b7f48a0dec887aa
             process-1.6.1.0=d01a8ca2c6610f40dfd0fe25f50afb10
             random-1.1-DtLcP2Z2iOOC0RwcSmXjBK=5faba54ff6ceaac5cbd433f5aeb4a970
             unix-2.7.2.2=65f42a53c0d1c7bb4ba5966ba6a43504
             utf8-string-1.0.1.1-CvukXmdyLbdJ7d5kadRf8m=86282a526305f57509e4009ab924a497
             xmonad-0.13-BD2NHZ6woCmKiljsMS6jfz=42422f11a8b304ad9c282ad9fc23149b
haddock-interfaces: /usr/share/doc/xmonad-contrib/html/xmonad-contrib.haddock
haddock-html: /usr/share/doc/xmonad-contrib/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

